=== debian/changelog ===
fspanel (0.7-15) unstable; urgency=medium

  [ Giovani Augusto Ferreira ]
  * QA upload.
  * Set Debian QA Group as maintainer. (see #920089)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added the field Rules-Requires-Root: no.
      - Standards-Version: bumped to 4.4.1 (no changes needed)
      - Switch VCS URLs to salsa.debian.org
  * debian/copyright: updated years and rights.

  [ Jari Aalto ]
  * debian/copyright: (Comment): update email and other info

 -- Giovani Augusto Ferreira <giovani@debian.org>  Tue, 31 Dec 2019 12:10:52 -0300

fspanel (0.7-14) unstable; urgency=medium

  * debian/control
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - (Source): Update.
    - (BSD-2-clause-simplified): Update from BSD.
  * debian/pod2man.mk
    - Make build reproducible (Closes: 782214).
      Patch thanks to Reiner Herrmann <reiner@reiner-h.de>.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 07:42:48 +0300

fspanel (0.7-13) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - (override_dh_installman): Delete target; not needed.
    - (override_dh-auto_build): New.
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables (Closes: #665270). Patch thanks to
      Simon Ruderich <simon@ruderich.org>.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 06:21:19 -0400

fspanel (0.7-12) unstable; urgency=low

  * debian/patches:
    - (40): New. Fix failure to switch desktops and hidden by other windows
      (Closes: #660333). Massive patch that also corrects other things
      thanks to Ulrich Eckhardt <doomster@knuut.de>.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 19 Feb 2012 11:05:49 -0500

fspanel (0.7-11) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/copyright
    - (Format): Update URL.
  * debian/rules
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Feb 2012 17:50:27 -0500

fspanel (0.7-10) unstable; urgency=low

  * debian/copyright
    - Update to DEP 5 layout.
  * debian/compat
    - Update to 8.
  * debian/control
    (Build-Depends): debhelper 8.
    (Standards-Version): Update to 3.9.2.
  * debian/install
    - New file.
  * debian/manpages
    - Renamed from fspanel.manpages.
  * debian/menu
    - (section): Update from Apps/Tools to Applications/System/Administration.
  * debian/rules
    - Rewrite to use dh(1) layout.
  * debian/patches
    - (30): Update makefile to place libs in the proper place.
      (Closes: #641494). Update thanks to Ubuntu Daniel T Chen
      <seven.steps@gmail.com> (FTBFS; LP: #770750).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 14 Sep 2011 09:39:24 +0300

fspanel (0.7-9) unstable; urgency=low

  * Move to format: 3.0 (quilt).
  * debian/clean
    - Move content from debian/rules for dh(1).
  * debian/control
    - (Depends): Remove dpatch.
    - (Standards-Version): update to 3.8.4.
  * debian/copyright
    - Add archive.org URL
  * debian/debian-vars.mk
    - Update.
  * debian/fspanel.{install,manpages}
    - Move content from debian/rules for dh(1).
  * debian/fspanel.1.pod
    - Add copyright.
  * debian/patches
    - Convert to quilt.
  * debian/README.source"
    - Delete, obsoleted by format 3.0.
  * debian/rules
    - Remove dpatch.
    - Remove rules obsoleted by dh(1).
  * debian/source/format
    - New file.
  * upstream
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 14 Feb 2010 02:17:47 +0200

fspanel (0.7-8) unstable; urgency=low

  * GENERAL INFORMATION
    - Package was moved fully to dpatch.
  * debian/control:
    - (Build-Depends): Add dpatch. Change obsolete x-dev to
      x11proto-core-dev (Closes: #515523). Update debhelper to 7.
    - (Description): Correct GNOME spelling.
    - (Standards-Version): update to 3.8.3.
    - (Vcs-*): New fields to document Alioth repository.
  * debian/compat:
    - Update to 7.
  * debian/copyright:
    - Change to Freshmeat URL and correct upstream email.
    - spell out GPL-2 (lintian).
  * debian/debian-vars.mk
    - Rewrite file.
  * debian/fspanel.1.pod
    - New. Manual page in POD format.
  * debian/patches:
    - 10-xgetgeometry-fix.dpatch: New. Fix XGetGeometry()
      call's third parameter which is supposed to
      be a pointer to a 'Window' and not to a 'Pixmap'.
      Thanks to Ulrich Eckhardt <doomster@knuut.de>
      (Closes: #489010).
    - 20-fspanel-gc-patch.dpatch: New. Extracted from
      monolithic Debian patch.
    - 30-makefile.dpatch: New. Extracted from
      monolithic Debian patch.
  * debian/rules:
    - Add dpatch.
    - (clean): use dh_prep (lintian).
  * debian/watch:
    - Add missing newline.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 02 Dec 2009 10:19:29 +0000

fspanel (0.7-7) unstable; urgency=low

  * New maintainer. (O/ITA; Closes: #352430).
  * Makefile: changed 'cp' to 'install'.
  * debian/rules: Old rule file removed and used new dh_make template.
  * debian/dirs: Unneeded, removed (See Makefile changes).
  * debian/copyright: Updated to use latest template (added years)
  * debian/compat: raised to 5.
  * debian/watch: New file.
  * debian/control:
    (Maintainer:) Updated.
    (Build-Depends:) Added debhelper (>= 5).
    (Depends:) Added ${misc:Depends}
    (Description:) Added Homepage URL.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 13 Feb 2006 00:54:05 +0200

fspanel (0.7-6) unstable; urgency=low

  * Bah. I'd hoped to keep the same version in etch as in sarge.

