=== debian/control ===
Source: fspanel
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12), libx11-dev, libxpm-dev, x11proto-core-dev
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/fspanel.git
Vcs-Browser: https://salsa.debian.org/debian/fspanel
Homepage: http://directory.fsf.org/wiki/Fspanel

Package: fspanel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minimalist panel for X
 A panel for X that lists all your windows, while consuming minimal
 disk, memory, and screen space. It works under any GNOME compliant
 window manager (e.g. E, Sawfish, WindowMaker, IceWM, Oroborus) and
 supports KDE's mini icons (the KWM_WIN_ICON atom).
