=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = fspanel

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_auto_install: man
	# Do nothing. See files debian/{install,manpages}

override_dh_auto_build:
	$(MAKE) EXTRA_CFLAGS="$(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"

%:
	dh $@

# End of file
