=== debian/watch ===
version=3
# Like http://www.chatjunkies.org/fspanel/fspanel-0.8beta1.tar.gz
http://www.chatjunkies.org/fspanel/  .*fspanel-([\d.]+[a-z\d.]*).tar.gz
